# translation of kfile_wav.po to Czech
# Copyright (C) 2004 Free Software Foundation, Inc.
# Lukáš Tinkl <lukas@kde.org>, 2002, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2004-07-03 16:50+0200\n"
"Last-Translator: Lukáš Tinkl <lukas@kde.org>\n"
"Language-Team: Czech <kde-czech-apps@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "Technické detaily"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "Velikost vzorku"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " bitů"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "Vzorkovací frekvence"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "Kanálů"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "Délka"
